INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Jobs

Jobs from Indeed

Star Talk 2.0 Compatibility

Star Talk 2.0 Compatibility

(OP)
Will a Start Talk voice mail version 2.0 work on a MICS 6.0 or higher?

RE: Star Talk 2.0 Compatibility

No

I assume you mean Startalk Flash?
In that case yes it will.

Startalk...no

________________________________________

Add me to LinkedIN

**New Allworx Forum**


=----(((((((((()----=
www.curlycord.com
Toronto, CAN

RE: Star Talk 2.0 Compatibility

(OP)
Yes it is a Star Talk Flash.

RE: Star Talk 2.0 Compatibility

Wow StarTalk... Can you imagine?? Break out the 5.25 inch floppy drive...

I did like the StarTalk Mini though, it was a nice little unit, and I know of a couple of them still in use.

RE: Star Talk 2.0 Compatibility

(OP)
Yes Nortel seems to be built like a tank to bad Nortel the company is no longer around. I wonder what the product lines and legacy lines would have evolved into in 2017. These new IP based systems seem to be unstable and cause users more problems.

RE: Star Talk 2.0 Compatibility

(OP)
I ran into a problem getting the Flash to work. I tried it on a MICS 7.0, CICS 4.1 and CICS 6.1 and I plugged in a 25 pin cable to my hyper terminal and got these results.

Version 2.0 would not boot up at all so I installed 1.5 and 1.7. I read several Threads and checked and rechecked the connection to the KSUs, changed cables and tested with a set and a test set and the connections are valid to the station cable that plugs into port 2 on the Flash control unit.

( I plugged in a CP-100 and it came up online just fine )



Base Alarm 014: Could not start Access2. Rebooting.

StarTalk Flash Diagnostics Started. Please wait.

NVRam Test: Passed
B84 Test: Passed
Program ROM: Passed
Voice Prompt ROM: Passed
Serial Port Start: Passed
DSP Test: Passed
RAM Disk Test: Passed
RAM Disk Start: Passed
ROM Disk Start: Passed
O/S Start: Passed
VFS Test: Passed
VFS Start: Passed
Timer Test: Passed

Version Code: 06JGK170,Gpr04 American English/Spanish
Starting StarTalk Flash Access/2
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm

Please Check The KSU ports!!!

Base Alarm 014: Could not start Access2. Rebooting.

RE: Star Talk 2.0 Compatibility

(OP)
I thought that is might be a SW compatibility issue so I changed the CICS from 6.1 down to 2.0 and then the Flash 1.5 and Flash 1.7 came online. Do you know what SW version of Star talk Flash will work with a CICS or MICS 6.1 and above?

RE: Star Talk 2.0 Compatibility

According to the Nortel chart 2.0 should work up to 7.1. Maybe you have a bad 2.0 flash software. I did run into a problem once when we tried to upgrade a flash lite to standard 2.0 and it would not fire up. Went back to 1.7 and it worked fine. First I would try a know working 2.0 software.

RE: Star Talk 2.0 Compatibility

You need 1.9 or 2.0 Flash for KSU 6.X
You need ------- 2.0 Flash for KSU 7.X

Did you do the startup procedure first via F903 before trying 983?
This is required for 1.9/2.0/2.1



________________________________________

Add me to LinkedIN

**New Allworx Forum**


=----(((((((((()----=
www.curlycord.com
Toronto, CAN

RE: Star Talk 2.0 Compatibility

(OP)
Yes thank you both.

I think the 2.0 is bad I get an error when I boot up on the Hypertermianl display while I monitored it. I did a complete **STARTUP a few times still only worked with the lower versions. This system only uses 2 mailboxes and no aut attendant so the Flash is just fine. I found a Flash 2.0 on eBay for a few bucks so i am going to order it and give it a try.

RE: Star Talk 2.0 Compatibility

Be precise in answering or giving details thanks.

-Per above did you try F903?
-If so did you wait for it to boot up somewhat first?
-and what was the result on the display?

-When you downgraded KSU to 2.0 then tried 1.5 and 1.7 did you not try the 2.0 flash on the 2.0 KSU after that?

-Software card...is the word Lite mentioned on it?



________________________________________

Add me to LinkedIN

**New Allworx Forum**


=----(((((((((()----=
www.curlycord.com
Toronto, CAN

RE: Star Talk 2.0 Compatibility

F**STARTUP is to reset the phone system, not the voicemail.

RE: Star Talk 2.0 Compatibility

(OP)
Yes I did a F903 and it kept saying:

Starting StarTalk Flash Access/2
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm
!! Tel wait for Functerm

Please Check The KSU ports!!!

Base Alarm 014: Could not start Access2. Rebooting.

2.0 says HALT and then says the SW is bad and then keeps rebooting over and over with the same message.

The card does not say lite is says
E/F FLASH VM 2.0 FEATCART ASSY REL 04

I tried the 2.0 when I downgraded the CICS and got the same error. I think the card itself is bad.

When I upgraded to CICS 4.1 and CICS 6.1 that is when it won;t work. I also tried it on a MICS 6.1 and 7.1XC and it won't work either.

RE: Star Talk 2.0 Compatibility

"When I upgraded to CICS 4.1 and CICS 6.1 that is when it won;t work."

Not sure what you mean there but I agree...bad card.

________________________________________

Add me to LinkedIN

**New Allworx Forum**


=----(((((((((()----=
www.curlycord.com
Toronto, CAN

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members!

Resources

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close